body {
	margin: 0 0 0 0;
	background-image: url(huge_bg.jpg);
	background-repeat: fixed;
	background-position: center top;
}

.mbar a:hover { color: #FFCC66 }
.mbar a      { font-family: Tahoma; font-size: 8pt; color: #92C1E7; text-decoration: none }
.mbar        {  }
.right_header { font-family: Tahoma; font-size: 8pt; list-style-type: square; color: #FFFFFF; 
               font-weight: bold; border-left-width: 1px; border-right-width: 
               1px; border-top-width: 1px; border-bottom: 1px solid #FFFFFF; 
               background-color: #3B75A9; background-image:url('r_header.gif') }
.right_side  { font-family: Tahoma; font-size: 8pt }
.display_text { font-family: Tahoma; font-size: 8pt; color: #333333; padding: 5px }

.l_header { font-family: Tahoma; font-size: 8pt; list-style-type: square; color: #000000; 
               font-weight: bold; border-left-width: 1px; border-right-width: 
               1px; border-top-width: 1px; border-bottom: 1px solid #FFFFFF; 
               background-color: #3B75A9; background-image:url('l_header.gif') }
.left {
	border-bottom:1px solid #B1EAFC; font-family: Tahoma;
	font-size: 8pt;
	color: #1D4F7D;
	border-left-width:1px; border-right-width:1px; 
}
.left a{color: #1D4F7D; text-decoration:none}

.left a:hover {	color: #D77D1C;text-decoration:none}

#interface td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	font-weight: normal;
	line-height: 20px;
}

.right {
	border-bottom:1px solid #B1EAFC; font-family: Tahoma;
	font-size: 8pt;
	color: #1D4F7D;
	border-left-width:1px; border-right-width:1px; 
}
.right a{color: #1D4F7D; text-decoration:none}

.right a:hover {	text-decoration:underline}